#开发环境
NODE_ENV = "development"
# VUE_APP_API_BASE_URL= http://112.19.80.237:11039
VUE_APP_API_BASE_URL= http://192.168.0.98:11039
VUE_APP_API_ZWFW_URL= http://112.19.80.237:11031
VUE_APP_PORTAL_URL = /portal_home